{{ define "main" }}
	<main>
		<header>
			<h1>{{.Title}}</h1>
			{{ with .Params.subtitle }}
				<span class="subtitle">{{.}}</span>
			{{ end }}
		</header>
		{{.Content}}
		<ul>
			{{ range .Pages }}
				<li>
					<a href="{{.Permalink}}">{{.Date.Format "2006-01-02"}}
						|
						{{.Title}}</a>
				</li>
			{{ end }}
		</ul>
	</main>
{{ end }}
